CREATE TABLE newsletter (
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   vorname text NOT NULL,
   name text NOT NULL,
   email text NOT NULL,
   UNIQUE id (id));

CREATE TABLE newsletterinhalt (
   id mediumint(6) DEFAULT '0' NOT NULL auto_increment,
   letzter text NOT NULL,
   titel text NOT NULL,
   inhalt text NOT NULL,
   sendeart text NOT NULL,
   UNIQUE id (id));

CREATE TABLE bewertung (
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artikelnr text NOT NULL,
   vona text NOT NULL,
   an text NOT NULL,
   bewertzeit text NOT NULL,
   information text NOT NULL,
   sterne text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE usercount (
   id mediumint(8) DEFAULT '0' NOT NULL auto_increment,
   counterzahl text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE user (
  id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
  angemeldet text NOT NULL,
  firma text NOT NULL,
  vorname text NOT NULL,
  name text NOT NULL,
  strasse text NOT NULL,
  plz text NOT NULL,
  ort text NOT NULL,
  telefon text NOT NULL,
  email text NOT NULL,
  alias text NOT NULL,
  passwort text NOT NULL,
  autopass text NOT NULL,
  newsletter text NOT NULL,
  ipnr text NOT NULL,
  UNIQUE id (id));

CREATE TABLE rechnungen (
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   angemeldet text NOT NULL,
   firma text NOT NULL,
   vorname text NOT NULL,
   name text NOT NULL,
   strasse text NOT NULL,
   plz text NOT NULL,
   ort text NOT NULL,
   telefon text NOT NULL,
   email text NOT NULL,
   alias text NOT NULL,
   passwort text NOT NULL,
   autopass text NOT NULL,
   newsletter text NOT NULL,
   rechnungsbetrag text NOT NULL,
   rabatt text NOT NULL,
   altbetrag text NOT NULL,
   zahlungszeit text NOT NULL,
   rechdatum text NOT NULL,
   formel text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE kategorien (
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   kat text NOT NULL,
   unterkat text NOT NULL,
   UNIQUE id (id));

CREATE TABLE unterkategorien (
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   hauptkat text NOT NULL,
   unter text NOT NULL,
   UNIQUE id (id));

CREATE TABLE startseite (
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE gebote (
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE gebotesenden (
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   anbieter text NOT NULL,
   anbieterfirma text NOT NULL,
   anbietervorname text NOT NULL,
   anbietername text NOT NULL,
   anbieterstrasse text NOT NULL,
   anbieterplz text NOT NULL,
   anbieterort text NOT NULL,
   anbietertelefon text NOT NULL,
   anbieteremail text NOT NULL,
   anbieterpreis text NOT NULL,
   titel text NOT NULL,
   inhalt text NOT NULL,
   bieter text NOT NULL,
   bieterfirma text NOT NULL,
   bietervorname text NOT NULL,
   bietername text NOT NULL,
   bieterstrasse text NOT NULL,
   bieterplz text NOT NULL,
   bieterort text NOT NULL,
   bietertelefon text NOT NULL,
   bieteremail text NOT NULL,
   bieterpreis text NOT NULL,
   bieterzeit text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE lager (
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));


CREATE TABLE agent (
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   agentnum text NOT NULL,
   agentinhalt text NOT NULL,
   agentemail text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));



CREATE TABLE Auto_Motorrad (
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE Buecher_Bilder (
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE CDs_LPs_DVDs(
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE Computer_Zubehoer(
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE Domain_Internet(
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));


CREATE TABLE Familie_Sport(
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE Foto_Film_Video(
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE Freizeit_Reisen(
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE Heimwerken(
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE Musik_Film(
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE Sammeln_Raritaeten(
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE Software_Spiele(
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE Telekommunikation(
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE TV_HiFi_Geraete(
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE Uhren_Schmuck(
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE Sonstiges(
   id mediumint(4) DEFAULT '0' NOT NULL auto_increment,
   artnum text NOT NULL,
   kategorie text NOT NULL,
   unterkategorie text NOT NULL,
   kostenlos text NOT NULL,
   alias text NOT NULL,
   pass text NOT NULL,
   titel text NOT NULL,
   bild text NOT NULL,
   inhalt text NOT NULL,
   email text NOT NULL,
   zustand text NOT NULL,
   wunschpreis text NOT NULL,
   startdatum text NOT NULL,
   startuhr text NOT NULL,
   stueckzahl text NOT NULL,
   bieter text NOT NULL,
   gebot text NOT NULL,
   endzeit text NOT NULL,
   sofortkauf text NOT NULL,
   sofortpreis text NOT NULL,
   klick text NOT NULL,
   zahlungsart text NOT NULL,
   versandart text NOT NULL,
   ipnr text NOT NULL,
   UNIQUE id (id));

CREATE TABLE artikelcount(
   id mediumint(8) DEFAULT '0' NOT NULL auto_increment,
   counterzahl text NOT NULL,
   UNIQUE id (id));


INSERT INTO kategorien VALUES('0','Auto_Motorrad','Auto-Motorrad');
INSERT INTO kategorien VALUES('0','Buecher_Bilder','Bcher-Bilder');
INSERT INTO kategorien VALUES('0','CDs_LPs_DVDs','CDs-LPs-DVDs');
INSERT INTO kategorien VALUES('0','Computer_Zubehoer','Computer-Zubehr');
INSERT INTO kategorien VALUES('0','Domain_Internet','Domain-Internet');
INSERT INTO kategorien VALUES('0','Familie_Sport','Familie-Sport');
INSERT INTO kategorien VALUES('0','Foto_Film_Video','Foto-Film-Video');
INSERT INTO kategorien VALUES('0','Freizeit_Reisen','Freizeit-Reisen');
INSERT INTO kategorien VALUES('0','Heimwerken','Heimwerken');
INSERT INTO kategorien VALUES('0','Musik_Film','Musik-Film');
INSERT INTO kategorien VALUES('0','Sammeln_Raritaeten','Sammeln-Raritten');
INSERT INTO kategorien VALUES('0','Software_Spiele','Software-Spiele');
INSERT INTO kategorien VALUES('0','Telekommunikation','Telekommunikation');
INSERT INTO kategorien VALUES('0','TV_HiFi_Geraete','TV-HiFi-Gerte');
INSERT INTO kategorien VALUES('0','Uhren_Schmuck','Uhren-Schmuck');
INSERT INTO kategorien VALUES('0','Sonstiges','Sonstiges');
INSERT INTO artikelcount VALUES('0','0');

INSERT INTO usercount VALUES('0','1','0');
INSERT INTO newsletterinhalt VALUES('0','28.11.2002','Hier den Titel eintragen','Hier den Inhalt eintragen','ja');
